XML2POT(1)

NAME
xml2pot - Erzeugt aus DocBook XML eine PO-Vorlagendatei.

SYNOPSIS

xml2pot [ursprüngliches XML]

BESCHREIBUNG

xml2pot ist ein Werkzeug für die Befehlszeile. Es erzeugt aus DocBook XML-Daten eine PO-Vorlagendatei im Gettext-Format. Das Ergebnis wird auf der Standard-Ausgabe ausgegeben.

Die resultierende PO-Vorlage kann verwendet werden, um Gettext PO-Dateien in verschiedenen Sprachen zu erzeugen. Diese können dann wiederum mittels po2xml(1) in das ursprüngliche XML-Format in verschiedenen Sprachen umgewandelt werden.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

SIEHE AUCH

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTOREN

Die PO XML-Werkzeuge wurden geschrieben von Stephan Kulow <coolo@kde.org>

Diese Handbuchseite wurde geschrieben von Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.